# Google Service Account

Tenant Id can be retrieved from the URL.

## Get SA Account

Retrieves service account details for a specific tenant.

<mark style="color:blue;">`GET`</mark> `/{tenant}/configuration/service_account`

#### **Request Parameters**

| **Parameter** | **Type** | **Description**  |
| ------------- | -------- | ---------------- |
| `tenant`      | string   | Unique Tenant ID |

{% tabs %}
{% tab title="curl" %}
`curl -X 'GET'`\
`'/<tenant>/configuration/service_account'`\
`-H 'accept: */*'`
{% endtab %}
{% endtabs %}

{% tabs %}
{% tab title="200" %}
`{`\
`"tenant_service_account": {`\
`"name": "string",`\
`"email": "string"`\
`},`\
`"cloud_transfer_service_account": "string"`\
`}`
{% endtab %}

{% tab title="401" %}
`Unauthorized`
{% endtab %}

{% tab title="403" %}
`Forbidden`
{% endtab %}

{% tab title="404" %}
`Not Found`
{% endtab %}
{% endtabs %}
